# V1PodSchedulingGate

PodSchedulingGate is associated to a Pod to guard its scheduling.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | Name of the scheduling gate. Each scheduling gate must have a unique name field. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


